[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

post the xine-fontconv



i must uses xine-fontconv ,and sudo apt-get source xine-lib to install
uses  "sudo gcc -o xine-fontconv xine-fontconv.c `freetype-config
--cflags --libs`  to compile"
there are a lot error
simply,i am compile all of them &&install them to /opt
compile is well-->install--->can't find xine-fontconv
and only find xine-config in /opt/bin
who can tell me
how to install xine-fontconv............
or post it to me.
           thank you



Reply to: